POV-Ray : Newsgroups : povray.windows : version 3.7.0.RC7.msvc10-sse2.win32 Server Time: 6 Aug 2020 10:59:16 GMT
  version 3.7.0.RC7.msvc10-sse2.win32 (Message 1 to 6 of 6)  
From: Leroy
Subject: version 3.7.0.RC7.msvc10-sse2.win32
Date: 13 Jul 2020 20:25:07
Message: <web.5f0cc207e956e00be3ef795d0@news.povray.org>
Is this the latest version of 3.7.0 for windows?

I have been having problems with the insert menu. It's crazy to edit.
First it displays all the folders backward (reverse order) but the files in
these folders are normal. When I try to add a new folder it placed like the
others in reverse order. But the files are all over the place, it seems no
matter the name the last one made will be the last in the folder.

One other thing when I replace the insert menu with the 3.6 version it worked
fine.


Post a reply to this message

From: Thomas de Groot
Subject: Re: version 3.7.0.RC7.msvc10-sse2.win32
Date: 14 Jul 2020 06:36:05
Message: <5f0d5255$1@news.povray.org>
Op 13/07/2020 om 22:20 schreef Leroy:
> Is this the latest version of 3.7.0 for windows?
> 
> I have been having problems with the insert menu. It's crazy to edit.
> First it displays all the folders backward (reverse order) but the files in
> these folders are normal. When I try to add a new folder it placed like the
> others in reverse order. But the files are all over the place, it seems no
> matter the name the last one made will be the last in the folder.
> 
> One other thing when I replace the insert menu with the 3.6 version it worked
> fine.
> 

No. According to http://www.povray.org/download/ it is: 
povwin-3.7-agpl3-setup.exe


-- 
Thomas


Post a reply to this message

From: Thomas de Groot
Subject: Re: version 3.7.0.RC7.msvc10-sse2.win32
Date: 14 Jul 2020 07:02:00
Message: <5f0d5868$1@news.povray.org>
Alternatively, there is also this: 
https://github.com/POV-Ray/povray/releases/tag/v3.7.1-rc.1

Christoph wrote: [quote] **IMPORTANT NOTE:** In contrast to the betas, 
the Windows version of the
release candidate does NOT make any attempt to co-exist with v3.7.0. If
you intend to keep v3.7.0 around, make sure to back up the binaries, or
install v3.7.1 in a different location. You may also want to back up the
include files first. Also, there is no way to prevent the installations
from sharing most settings. [/quote]

I can tell that this version is stable and without problems.

There is also: 
https://github.com/POV-Ray/povray/releases/tag/v3.8.0-alpha.10064268

stable and with interesting new features; I use this version exclusively 
and without problems since start 2019. See the povray.beta-test newsgroup.

-- 
Thomas


Post a reply to this message

From: Leroy
Subject: Re: version 3.7.0.RC7.msvc10-sse2.win32
Date: 22 Jul 2020 18:05:01
Message: <web.5f187ec464d6c27af5aca43f0@news.povray.org>
Thanks for all your replies.
 I just didn't remember when I download this win version.
I still have all the version of POV from dos3.0 to win3.7 on my computer. I
don't know Why I still keep them all. Lazy I guess. I still use win3.5 &6
editors to edit c++ files.

 I've gotten away from downloading betas. I use to wait with baited breath for a
new version and run it through it paces. I slowly turned to doing more objects
and scenes. And don't forget COLORS that's the reason I started with POV.

 I might download both the 3.7 and the 3.8. the more the merrier.

Have fun!


Post a reply to this message

From: Leroy
Subject: Re: version 3.7.0.RC7.msvc10-sse2.win32
Date: 24 Jul 2020 19:50:01
Message: <web.5f1b3aef64d6c27aeae686ac0@news.povray.org>
"Leroy" <whe### [at] gmailcom> wrote:
>
>  I might download both the 3.7 and the 3.8. the more the merrier.
>
 Oh! no you won't. 3.8 don't like winXP or so the download page said.


Post a reply to this message

From: jr
Subject: Re: version 3.7.0.RC7.msvc10-sse2.win32
Date: 24 Jul 2020 20:10:00
Message: <web.5f1b3f9b64d6c27a4d00143e0@news.povray.org>
hi,

"Leroy" <whe### [at] gmailcom> wrote:
> "Leroy" <whe### [at] gmailcom> wrote:
> >  I might download both the 3.7 and the 3.8. the more the merrier.
> >
>  Oh! no you won't. 3.8 don't like winXP or so the download page said.

you may need to post this in a different group:

"These binaries require Windows Vista or higher, due to limitations of our
automated build system. Please contact us on
http://news.povray.org/povray.beta-test if you need Windows XP-compatible
binaries of this particular version."
<https://github.com/POV-Ray/povray/releases/tag/v3.8.0-x.10064738>


regards, jr.


Post a reply to this message

Copyright 2003-2008 Persistence of Vision Raytracer Pty. Ltd.